[ruby-cvs:65584] nobu:r58412 (trunk): extmk.rb: fail for mandatory libraries

nobu at ruby-lang.org nobu at ruby-lang.org
Thu Apr 20 17:13:16 JST 2017


nobu	2017-04-20 17:13:16 +0900 (Thu, 20 Apr 2017)

  New Revision: 58412

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=58412

  Log:
    extmk.rb: fail for mandatory libraries
    
    * ext/extmk.rb: fail if a mandatory extension library failed to
      configure.  [ruby-core:80759] [Feature #13302]
    
    * template/exts.mk.tmpl: move `exit` at the end.

  Modified files:
    trunk/ext/extmk.rb
    trunk/template/exts.mk.tmpl


More information about the ruby-cvs mailing list